using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MySuperCube : MonoBehaviour {

    public string myName;

	// Use this for initialization
	void Start () {
        Debug.Log("I am alive and my name is " + myName);
        Rigidbody rb = GetComponent<Rigidbody>();
        rb.AddForce(Vector3.up * 100f);

    }

    // Update is called once per frame
    void Update () {
        Rigidbody rb = GetComponent<Rigidbody>();
        rb.AddForce(Vector3.up * 100f);
    }
}
